.dynamic-slider-slider{
	position: relative;
}

.dynamic-slider-header{
	display: flex;
	gap: 20px;
	align-items: center;
}

.dynamic-slider-title{
	width: 100%;
}

.dynamic-slider-controls-wrapper{
	display: flex;
	justify-content: end;
	gap: 40px;
	align-items: center;
	width: 100%;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.dynamic-slider-slider .swiper-wrapper{
	align-items: stretch;
}

.dynamic-slider-slider .swiper-slide{
	height: auto;
}

.dynamic-slider-slider .swiper-container{
	overflow: hidden;
}

.dynamic-slider-controls{
	display: flex;
	gap: 18px;
	align-items: center;
}

.dynamic-slider-swiper-button-prev{
	rotate: 180deg
}

.dynamic-slider-swiper-button{
	opacity: 0.5;
	transition: opacity 0.3s;
}

.dynamic-slider-swiper-button:hover{
	opacity: 1;
}


.dynamic-slider-swiper-button{
	cursor: pointer;
}


